{
  "navigationBarTitleText": "",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u--textarea": "/uni_modules/uview-ui/components/u--textarea/u--textarea",
    "privacy-popup": "/components/privacyPopup/index"
  }
}